var App = function(){};

/***
 * Start all Js 
 */
App.Init = function(){
    let route = document.location.href.split("/");
    let app = route[3];
    let method = route[4];

    for(let i = 0 ; i < Apps.length; i++ ){
        
        if(Apps[i] != 'Admin'){        
            eval( Apps[i] + ".Init(app, method)");
        }
    }
};



